/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {



}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
.propic {
	position: relative;
	height: 190px;
}
#topsocial ul li {
	padding: 0 5px;
}
.contact-text h4 {
	font-size: 55px;
}	
	
}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.main-menu ul li > a {
	font-size: 14px;
	padding: 50px 10px;
}
#topsocial ul li {
	padding: 0 2px;
	font-size: 14px;
}
.contact-text h4 {
	font-size: 36px;
	line-height: 40px;
}	
.contact-text {
	padding: 35px 0;
}	
.propic {
	position: relative;
	height: 135px;
}	
.copyright ul li {
	font-size: 12px;
}	
}

 
/* small mobile :320px. */
@media (max-width: 767px) {
 
#toplogo img {
	padding: 10px;
	max-width: 225px;
}
#toplogo {
	width: 100%;
	max-width: 80%;
	flex:80%;
}
.mean-container a.meanmenu-reveal {
	color: #fff;
	top: -40px;
}	
.mean-container a.meanmenu-reveal span {
	background: #fff none repeat scroll 0 0;
	display: block;
	height: 4px;
	margin-top: 3px;
	border-radius: 20px;
}
#topsocial {
	display: none;
}	
#topnav {
	display: none;
}	
.about-me img {
	max-width: 100%;
}
#contact-form {
	padding: 50px 20px 0;
}
#btn-submit {
	font-size: 14px;
}	
.contact-text .vc_custom_1721811260392 {
	padding-left: 25px !important;
	padding-right: 25px !important;
}
.contact-text h4 {
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	position: relative;
}	
.copyright ul li {
	display: block;
	padding: 0;
	border-right: 0;
	font-size: 13px;
	line-height: 30px;
}	
#about_right .vc_custom_1721820715236 {
	padding-left: 15px !important;
}	
#img2 {
	position: absolute;
	top: 25%;
	right: 15px;
}	
#img2 .vc_single_image-img {
	width: 50%;
}	
.catpage_text p {
	font-size: 13px;
	display: inline-block;
	border: 1px dashed #f8dd08;
	line-height: 24px;
	padding: 5px 10px;
	border-radius: 30px;
}	
.pagettl h1 {
	line-height: 30px;
	font-size: 25px;
}	
.cat_title h2 {
	font-size: 22px;
}	
	
}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
 

}
